Package com.google.protobuf

# Class MapFieldReflectionAccessor

java.lang.Object
com.google.protobuf.MapFieldReflectionAccessor

Direct Known Subclasses:
  `MapField`, `MapFieldBuilder`

public abstract class MapFieldReflectionAccessor extends Object
A base class for package private shared methods between MapField and MapFieldBuilder to allow reflection to access both.

## Constructor Summary

Constructors
Constructor
Description
`MapFieldReflectionAccessor()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MapFieldReflectionAccessor

public MapFieldReflectionAccessor()